<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
    <ApplicationIcon />
    <OutputType>Library</OutputType>
    <StartupObject />
	<GenerateRuntimeConfigurationFiles>true</GenerateRuntimeConfigurationFiles>   
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="wwwroot\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.All" Version="2.0.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.0.1" />
  </ItemGroup>

  <ItemGroup>
    <DotNetCliToolReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Tools" Version="2.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Phoenix.Api.Shared\Phoenix.Api.Shared.csproj" />
    <ProjectReference Include="..\Phoenix.Shared.Core.Areas.ProjectManagement\Phoenix.Shared.Core.Areas.ProjectManagement.csproj" />
    <ProjectReference Include="..\Phoenix.Shared.Core\Phoenix.Shared.Core.csproj" />
    <ProjectReference Include="..\Phoenix.Shared\Phoenix.Shared.csproj" />
  </ItemGroup>

</Project>
